Vulnerability: Citrix MetaFrame Remote Denial of Service

ISS recently discovered a remote Denial of Service (DoS) vulnerabilityin Citrix MetaFrame which causes a MetaFrame installation to crash and requires anaffected system to be restarted manually. No local access is neededto exploit this vulnerability.

Affected Versions:

Citrix MetaFrame 1.8 Server with Service Pack 3,Citrix MetaFrame XP Server,Citrix MetaFrame XP Server Service Pack 1.

For more information go to http://www.citrix.com/support/

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about ISS Group

Show Comments